The Gnumeric Manual
Prev |  | Next

# BESSELK

## Name

BESSELK --

## Synopsis

    BESSELK(x,y)

## Description

BESSELK function returns the Neumann, Weber or Bessel function. @x is where the function is evaluated. @y is the order of the bessel function, if non-integer it is truncated.

If x or n are not numeric a #VALUE! error is returned. If y < 0 a #NUM! error is returned.

This function is Excel compatible.

## Examples

BESSELK(3,9) equals 397.95880.

## See also

BESSELI, BESSELJ, BESSELY.

Prev | Home | Next
BESSELJ | Up | BESSELY